/* Eronment HTML Template */

@media only screen and (max-width: 6000px){
	
	.page-wrapper{
		overflow:hidden;	
	}
	
}

@media only screen and (max-width: 1445px){
	.header-style-one .outer-box {
		display:none;	
	}
	
	.default-section{
		background-image:none !important;
	}
	
}

@media only screen and (min-width: 1150px) and (max-width: 1340px){
.main-menu .navigation > li > a, .main-header .sticky-header .main-menu .navigation > li > a { font-size: 15px; }
.main-menu .navigation > li, .main-header .sticky-header .main-menu .navigation > li { margin-left: 15px; }
.main-menu .navigation > li:first-child { margin-left:0; }
.logo { width:200px; margin-top:6px; }
.row { margin-right: 0px;  margin-left: 0px; }
.gfoto li { margin-right: 3.5%; width:31%; }
.case-single-section .lower-content h2 { font-size: 33px; }
}

@media only screen and (max-width: 1150px){
	.collapse { display:none }
.collapse.in { display:block }
	.main-header .info-box{
		display:inline-block;
		float:none;
		text-align:left;
	}
	.header-upper { height:60px; }
	
	.main-header .header-lower .search-box-outer,
	.main-menu .navigation > li > a:after,
	.main-menu .navigation > li:after,
	.main-menu .navigation > li > a:before,
	.main-menu .navigation > li > a:after,
	.main-slider .content-image,
	.sticky-header,
	.main-header .outer-box,
	.header-style-four .header-upper .upper-right {
		display:none !important;
	}
	.language {
    margin-top: 22px;
    margin-left:0; margin-right:10px;
    padding-left:0;
    border-left:0;
	color:#f0c600;
}
.main-header .language > a { color: #f0c600 !important; }
	
	.mobile-menu{
		display:block;	
	}
	
	.main-header .logo-outer{
		padding:0px !important; display:none;
	}
	.navbar-toggle { display:block;}
	.main-header{
		position:relative;
		background-color:#fff;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	}
	
	.header-style-two,
	.header-style-three,
	.header-style-five{
		background-color:#ffffff;
	}
	
	.main-header.header-style-two .header-upper,
	.main-header.header-style-three .header-upper,
	.main-header.header-style-four .header-upper,
	.main-header.header-style-five .header-upper{
		padding:0px;
	}
	
	.main-menu .navigation > li > a{
		font-size:15px;
	}
	
	.header-style-three .main-menu .navigation > li{
		margin-left:22px;
	}
	
	.main-header .outer-box,
	.team-block.empty-block,
	.register-section .form-column .inner-column:before{
		display:none;
	}
	
	.main-menu{
		padding-top:0px; background-color:#fff; width:100%;
	}
	.navbar-collapse { display:none; }
	.main-header .header-upper .upper-right { position:absolute;  left:0; top:61px;  width: 100%;}	
	.main-menu .navigation { border-top:1px solid #eee; }
	.main-menu .navigation > li { float: none; display:block; width:100%; margin-left:0; border-bottom:1px solid #eee; }
	.main-header .header-upper{
		padding:0px;
	}
	.main-menu .navigation > li > a { font-size: 16px; display:block; text-align:center; color: #242424; line-height:100%; padding: 16px 0px 16px 0px; }
	
	.main-header .info-box:last-child{
		top:0px;
		margin-top:0px;
	}
	
	.header-style-two .upper-right{
		padding-top:22px;
	}
	
	.main-header .search-box-outer .dropdown-menu{
		top:46px;
	}
	
	.main-header .sticky-header .outer-box{
		margin-top:23px;
	}
	
	.sticky-header .sticky-inner-container{
		padding:0px 15px;
	}
	.gfoto li { margin-right: 3.5%; width:31%; }
	
	.page-title{
		padding:40px 0px;
	}
	.page-title h2 { font-size: 40px; }
	.row { margin-right: 0px; margin-left: 0px; }
	
	.header-style-four .header-lower{
		background-color:#71b94e;
	}
	
	.main-slider.margin-top{
		margin-bottom:0px;
		top:0px;
	}
	
	.services-section-three .inner-container{
		margin-top:80px;
	}
	
	.fluid-section-one .content-column .inner-column{
		padding:60px 15px 60px 30px;
	}
	
	.fluid-section-one .content-column h2{
		font-size:24px;
	}
	
	.services-single .inner-service,
	.compaign-box,
	.product-details .info-column .inner-column,
	.services-single .inner-service .text .two-column .image.padd-left,
	.economy-section .economy-tabs .tabs-content .content-column .inner-column,
	.register-section .form-column .inner-column{
		padding-left:0px;
	}
	
	.volunter-section .content-column .inner-column{
		padding:30px 15px;
	}
	
	.featured-section .image-column .image{
		margin-top:6px;
	}
	
	.shop-form .billing-inner,
	.product-details .image-column .image-box,
	.services-single .inner-service .text .two-column .image.padd-right,
	.mission-section-two .content-column .inner-column,
	.benefits-section .content-column .inner-column,
	.funds-section .content-column .inner-column .text,
	.economy-section .economy-tabs .tabs-content .image-column .image,
	.our-blog.padding-right, .blog-sidebar.padding-right, .blog-single.padding-right{
		padding-right:0px;
	}
	
	.service-block-five .inner-box h3 span{
		display:block;
	}
	
	.event-single-section .upper-box .content-column .inner-column{
		padding:32px 32px 32px;
	}
	
	.news-block-three .inner-box .lower-content .lower-box h3{
		font-size:20px;
	}
	
	.shop-banner-section{
		padding:80px 0px;
	}
	#rev_slider_one_wrapper, #rev_slider_one { height:500px !important; }
	.main-slider h2 { font-size: 40px; }
	.tp-parallax-wrap { top:25% !important; left:120px !important; }
	.logo { display:none; }
	.moblogo { margin-top:15px; margin-left:25px; display:block; float:left; width:257px; height:30px; background-image:url(../images/logo-mobile.png); background-repeat:no-repeat; background-size:auto 100%; background-position:left center; }
	.compaign-block .inner-box .lower-content h3 { font-size: 16px; }
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 1023px){
	
	.main-header .nav-outer{
		padding-right:0px;	
	}
	
	.main-header .header-upper .upper-right{
		position:relative;
		width:100%;
		padding-top:0px;
	}

	.main-menu .navigation > li a{
		background:none;
	}
	
	.main-slider h2,
	.main-slider h2.alternate,
	.main-slider h2.style-two{
		font-size:34px;
	}
	
	.main-slider .text,
	.main-slider .text.alternate{
		font-size:16px;
	}
	
	.main-slider .dark-heading,
	.main-slider h1{
		font-size:50px;
	}
	
	.slider-content h3,
	.services-section h2,
	.services-section-two .title-box h2{
		font-size:24px;
	}
	
	.sticky-header,
	.fluid-section-one .circle-one,
	.fluid-section-one .circle-two,
	.service-block-five .inner-box:before,
	.shop-banner-section .image-column,
	.economy-section .economy-tabs .tabs-content .image-column{
		display:none;
	}
	
	.shop-banner-section .content-column{
		text-align:center;	
	}
	
	.service-block-five .inner-box{
		border-bottom:1px solid #f0f0f0;	
	}
	
	.shop-banner-section .content-column .inner-column{
		padding:0px;
	}
	
	.page-title h1{
		font-size:40px;
	}
	
	.main-menu .navigation > li{
		margin-left:0px;
		margin-right:20px;
	}
	
	.main-header .search-box-btn{
		margin-top:22px;
	}
	
	.main-header .logo-outer{
		padding:15px 0px 0px;
	}
	
	.main-header .search-box-outer .dropdown-menu{
		top:63px;
	}
	
	.header-style-two .info-box{
		margin-left:0px;
		margin-right:20px;
	}
	
	.header-style-two .header-upper .upper-right,
	.header-style-four .header-upper .upper-right{
		padding-bottom:25px;
	}
	
	.header-style-two .main-menu .navigation > li{
		margin-right:20px;
	}
	
	.fluid-section-one .image-column,
	.fluid-section-one .content-column{
		position:relative;
		width:100%;
		display:block;
	}
	
	.fluid-section-one .content-column .inner-column{
		max-width:100%;
		padding-left:15px;
		margin-left:0px;
	}
	
	.fluid-section-one .image-column{
		background-image:none !important;
		margin-left:0px;
	}
	
	.fluid-section-one .image-column .image-box{
		display:block;
	}
	
	.main-menu .navigation > li > a{
		padding:20px 0px 25px 0px;
	}
	
	.header-style-two.fixed-header .header-lower,
	.header-style-four.fixed-header .header-lower{
		position:relative;
	}
	
	.header-style-three .main-menu .navigation > li{
		margin-left:0px;
		margin-right:20px;
	}
	
	.header-style-four .header-upper .info-box{
		margin-top:20px;
	}
	
	.main-banner-section .content h2{
		font-size:30px;
	}
	
	.default-section{
		background-image:none !important;
	}
	
	.funds-section .skill-column .inner-column{
		padding-top:30px;
	}
	
	.featured-section .content-column{
		padding-bottom:40px;
	}
	
	.recycling-section .content-column .inner-column{
		padding-left:0px;
		border:none;
	}
	
	.economy-section .economy-tabs .tabs-content{
		padding:25px 25px;
	}
	
	.event-single-section .lower-content .ticket-box .pull-left,
	.event-single-section .lower-content .ticket-box .pull-right{
		width:100%;
		display:block;
		text-align:center;
	}
	
	.event-single-section .lower-content .ticket-box .count-style-two .counter-column{
		margin:0px 0px 30px;
		padding:0px 30px;
	}
	
	.event-single-section .lower-content .ticket-box{
		padding:25px 20px;
		text-align:center;
	}
	
	.shop-banner-section .content-column h3{
		font-size:30px;
		line-height:1.6em;
	}
	
	.shop-banner-section .content-column h2{
		font-size:42px;	
	}
	
	.error-section{
		padding:100px 0px;
		text-align:center;	
	}
	
}
@media only screen and (min-width: 767px) and (max-width:1002px){
.nfirst > .nfirstitem:nth-child(3) { display:none; }
.news > .newsitem:nth-child(3n+1) { clear: none; }
.news > .newsitem:nth-child(2n+1) { clear: both; }
.tp-caption { min-width:600px !important; }
.call-to-action-section .content h2 {  font-size: 50px; }
}
@media only screen and (max-width: 767px){
	
	.main-slider h2,
	.main-slider h2.alternate,
	.main-slider h2.style-two{
		font-size:30px;
		padding-bottom:10px;
	}
	
	.main-slider .dark-heading{
		font-size:32px;
	}
	
	.main-slider h1{
		font-size:32px;
	}
	
	.main-slider h4{
		font-size:28px;
	}
	
	.main-slider .text,
	.main-slider .text.alternate{
		font-size:14px;
	}
	#rev_slider_one_wrapper, #rev_slider_one {
    height: 400px !important;
	}
	.tp-caption { min-width:500px !important; max-width:70% !important;}
	.mission-section .lower-section {  padding-bottom: 0px; }
	.main-header .nav-outer{
		padding-right:0px;
		border-right:0px;
		border-left:0px;
	}
	
	.main-header .btn-outer{
		border: 0 none;
		right: auto;
		text-align: left;
		top: 0;
		width: auto;
		z-index: 14;
	}
	
	.main-header .header-lower .search-box-outer .dropdown-menu{
		right:auto;
		left:0px;	
	}
	
	.main-header .btn-outer .quote-btn{
		margin-top:8px;	
	}
	
	.header-main-box .nav-outer .search-box-btn{
		top:15px;
		right:60px;
		margin-top:0px;
		z-index:20;
	}
	
	.main-header .header-top .top-right ul,
	.main-header .header-top .top-left ul {
		text-align: center;
	}
	
	.main-header .header-top .top-right ul li,
	.main-header .header-top .top-left ul li {
		display: inline-block;
		float: none;
	}
	
	.main-header .header-top .social-icon-four li{
		margin-right:-3px;
	}

	.header-upper .logo-outer{
		display: block;
		width: 100%;
		text-align:center;
	}
	
	.main-header .header-upper .upper-column{
		margin-left:0px;
		width:100%;	
	}
	
	.main-header .header-upper .upper-column{
		padding-right:0px;	
	}
	
	.main-header .header-upper .upper-column.info-box {
		display: block;
		width:100%;
		text-align:center;
		padding:0px;
		max-width:none;
	}
	
	.main-header .info-box .icon-box{
		position:relative;
		display:block;
		top:0px;
		text-align:center;
		margin:0 auto 12px;	
	}
	.main-slider{
		margin-top:0px !important;	
	}
	
	.main-header .top-right .links-nav li{
		margin-left:5px;
	}
	
	.main-header .search-box-outer .dropdown-menu{
		top:44px;
		left:0px;
		right:0px;
		width:280px;
	}
	
	.main-header .outer-box{
		position:absolute;
		display:block;
		right:auto;
		z-index:12;
		left:0px;
		margin-left:0px;
		margin-top:15px;
	}
	
	.main-header .search-form .form-group input[type="text"],
	.main-header .search-form .form-group input[type="tel"],
	.main-header .search-form .form-group input[type="email"],
	.main-header .search-form .form-group textarea{
		height:60px;
	}
	
	.main-header .search-form .form-group input[type="submit"],
	.main-header .search-form button{
		line-height:60px;	
	}
	
	.main-header .btn-box .donate-btn{
		padding:12px 35px 12px 38px;
	}
	
	.main-header .btn-box{
		display:block;
		margin-top:7px;
	}
	
	.main-header .header-upper{
		padding-bottom:0px;
	}
	
	.main-header .header-lower .search-box-outer{
		padding-top:20px;
		padding-bottom:20px;
	}
	
	.main-header .outer-box .consult-btn{
		margin:9px 0px;
	}
	
	.main-header .info-box:last-child{
		top:0px;
	}
	
	.main-header .search-box-btn{
		margin-top:5px;
		border:none;
		padding-left:0px;
	}
	
	.header-style-two .info-box{
		margin-right:0px;
	}
	
	.main-header .info-box:last-child{
		margin-top:18px;
	}
	
	.header-style-two .navbar-header .navbar-toggle,
	.header-style-four .navbar-header .navbar-toggle{
		border-color:#ffffff;
		background:none;
	}
	
	.social-icon-three li{
		margin-left:0px;
		margin-right:15px;
	}
	
	.compaign-box .inner-box h2 br,
	.main-header .header-top .top-left,
	.mission-section .lower-section .owl-dots{
		display:none;
	}
	
	.main-header .header-top,
	.economy-section .economy-tabs .tab-btns-column{
		text-align:center;
	}
	
	.main-header .header-top .top-right{
		float:none;
	}
	
	.header-style-four .header-upper .info-box{
		margin-right:0px;
		border:none;
	}
	
	.header-style-four .outer-box{
		margin-top:0px;
	}
	
	.header-style-five .header-upper .outer-box,
	.main-header.header-style-two .outer-box{
		margin-top:17px;
	}
	
	.sec-title h3,
	.fluid-section-one .content-column h2{
		font-size:20px;
	}
	
	.sec-title h2,
	.sec-title-two h2,
	.register-section .form-column h2,
	.volunter-section .content-column h2,
	.register-section .content-column h2,
	.in-touch-section .title-box h2,
	.case-single-section .lower-content h2,
	.events-page-section .title-box h2{
		font-size:30px;
	}
	
	.page-title h2,
	.error-section h2,
	.call-to-action-section .content h2{
		font-size:40px;
	}
	
	.event-block .inner-box .content-column .inner-column{
		padding-top:40px;
	}
	
	.call-to-action-section .content .involved-btn,
	.testimonial-block .inner-box .text,
	.error-section .text,
	.event-single-section .lower-content .bold-text,
	.testimonial-block-three .inner-box .text,
	.comming-soon .content .content-inner .text,
	.mission-section-two .content-column .inner-column .text h3{
		font-size:18px;
	}
	
	.services-section h2,
	.services-section-two .title-box h2{
		padding:0px;
		font-size:20px;
	}
		
	.economy-section .economy-tabs .tab-btns-column,
	.economy-section .economy-tabs .tab-contents-column{
		width:100%;
	}
	
	.featured-blocks .featured-block-two{
		border-bottom:1px solid #e5e5e5;
	}
	
	.featured-blocks .featured-block-two:last-child{
		border-bottom:0px;
	}
	
	.event-single-section .lower-content h2,
	.services-single .inner-service h2{
		font-size:24px;
	}
	
	.services-single .inner-service .text .two-column h3{
		margin-top:30px;
		font-size:20px;
	}
	
	.donation-section .lower-content{
		padding:25px 20px;
	}
	
	.donate-form .lower-box .pull-right{
		width:100%;
	}
	
	.error-section h1{
		font-size:150px;
	}
	
	.comming-soon .content .content-inner h2{
		font-size:50px;
	}
	
	.sidebar-page-container .comments-area .comment.reply-comment{
		margin-left:0px;
	}
	
	.sidebar-page-container .comments-area .comment{
		padding-left:0px;
	}
	
	.sidebar-page-container .comments-area .comment-box .author-thumb{
		position:relative;
	}
	
	.shop-form .sec-title h2,
	.shop-banner-section .content-column .sale-upto{
		font-size:30px;
	}
	
	.social-icon-four li.share{
		width:100%;
		margin:0px 0px 20px;	
	}
	
	.error-section{
		padding:80px 0px;
		text-align:center;	
	}
	
	.error-section h1{
		font-size:80px;
	}
	
	.error-section h2{
		font-size:24px;	
	}
	
	.error-section .text{
		font-size:18px;
	}	
	
	.error-section .theme-btn{
		font-size:16px;
		padding:10px 20px;
	}	
	
	.page-title{
		padding:40px 0px;	
	}
	
}

@media only screen and (max-width: 599px){
	
	.main-header .social-links-one{
		top:0px;
	}

	.main-header .header-top .top-left,
	.main-header .header-top .top-right{
		float:none !important;
		text-align:center;
	}
	
	.comming-soon .subscribe-form .form-group{
		padding-right:0px;
	}
	
	.comming-soon .subscribe-form .form-group input[type="submit"],
	.comming-soon .subscribe-form button{
		position:relative;
		width:100%;
		margin-top:15px;
	}
	
	.main-header .search-form .form-group input[type="text"],
	.main-header .search-form .form-group input[type="tel"],
	.main-header .search-form .form-group input[type="email"],
	.main-header .search-form .form-group textarea{
		width:230px;
	}
	
	.main-slider h2,
	.main-slider h2.alternate,
	.main-slider h2.style-two{
		font-size:24px;
		padding-bottom:10px;
	}
	
	.main-slider .text,
	.main-slider .text.alternate{
		font-size:13px;
	}
	
	.main-banner-section .content{
		position:relative;
		right:0px;
		width:100%;
		padding:20px 20px;
	}
	
	.main-banner-section .content h2 br,
	.testimonial-section .owl-nav,
	.shop-single .product-details .prod-tabs .tab-btns .tab-btn:hover:after,
	.shop-single .product-details .prod-tabs .tab-btns .tab-btn.active-btn:after{
		display:none;
	}
	
	.shop-form .sec-title h2,
	.main-banner-section .content h2,
	.register-section .form-column h2,
	.register-section .content-column h2,
	.events-page-section .title-box h2{
		font-size:24px;
	}
	
	.error-section h2,
	.page-title h2,
	.call-to-action-section .content h2{
		font-size:30px;
	}
	
	.event-block-two .inner-box,
	.featured-block .featured-inner,
	.feature-block-three .inner-box{
		padding-left:0px;
	}
	
	.feature-block-three .inner-box{
		text-align:center;	
	}
	
	.event-block-two .inner-box .post-date,
	.feature-block-three .inner-box .icon-box{
		position:relative;
		margin-bottom:20px;
	}
	
	.testimonial-section .inner-container{
		padding:60px 15px;
	}
	
	.main-footer .footer-bottom .pull-left,
	.main-footer .footer-bottom .pull-right{
		width:100%;
		display:block;
		text-align:center;
	}
	
	.sec-title h2,
	.sec-title-two h2,
	.testimonial-section-two .title-box h2,
	.case-single-section .lower-content h2{
		font-size:24px;
	}
	
	.service-block-two{
		margin-bottom:30px;
	}
	
	.service-block-two .inner-box,
	.testimonial-block-two .inner-box .content,
	.case-single-section .lower-content .text .case-blockquote .blockquote-inner{
		padding-left:0px;
	}
	
	.case-single-section .lower-content .text .case-blockquote .quote-icon{
		position:relative;
		margin-bottom:15px;
	}
	
	.service-block-two .inner-box .icon-box,
	.testimonial-block-two .inner-box .image,
	.featured-block .featured-inner .icon-box{
		position:relative;
		margin-bottom:20px;
	}
	
	.testimonial-block-two .inner-box{
		padding:20px 20px;
	}
	
	.page-title .pull-right{
		width:100%;
		display:block;
	}
	
	.page-title .page-breadcrumb{
		margin-top:20px;
	}
	
	.product-details .basic-details h4,
	.news-block-two .inner-box .lower-content .lower-box h3,
	.blog-single .inner-box .lower-content .lower-box h3,
	.event-single-section .lower-content h2{
		font-size:20px;
	}
	
	.news-block-three .inner-box .lower-content .upper-box .post-meta,
	.blog-single .inner-box .lower-content .upper-box .post-meta,
	.cart-section .cart-options .pull-right{
		position:relative;
		width:100%;
		top:0px;
		margin-top:5px;
	}
	
	.comment-form .form-inner{
		padding:25px 25px 10px;
	}
	
	.shop-single .product-details .prod-tabs .tab-btns .tab-btn{
		width:100%;
		text-align:center;
		margin-bottom:15px;
	}
	
	.shop-single .product-details .prod-tabs .tabs-content{
		padding:25px 20px 10px;
	}
	
	.event-single-section .lower-content .ticket-box .count-style-two .counter-column{
		width:100%;
		margin:0px 0px 30px;
		padding:0px 10px;
		border:none;	
	}
	
	.event-single-section .lower-content .ticket-box .count-style-two .counter-column:before{
		display:none;	
	}
	
	.shop-single .comments-area .comment{
		padding-left:0px;	
	}
	
	.shop-single .comments-area .comment-box .author-thumb{
		position:relative;
		left:0px;
		top:0px;
		margin:0px 0px 20px;	
	}
	
	.shop-single .comments-area .comment .comment-inner .rating{
		position:relative;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		margin-bottom:10px;
	}
	
	
}

@media only screen and (max-width: 479px) {
	
	.main-header .header-upper .upper-column.info-box{
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	
	.main-slider h1{
		font-size:19px;
	}
	
	.main-slider h2,
	.main-slider h2.alternate{
		font-size:19px;
		padding-bottom:10px;
	}
	
	.main-slider h2.style-two{
		font-size:15px;
	}
	
	.main-slider .text,
	.main-slider .text.alternate{
		font-size:12px;
		line-height:1.4em;
	}
	
	.main-slider .title{
		font-size:16px;
	}
	
	.shop-order-box .order-list li,
	.shop-order-box .order-list li span{
		font-size:14px;
	}
	
	.main-header .language .dropdown-menu{
		right:auto;
		left:0px;
	}
	
	.call-to-action-section .content .donate-percent{
		margin-left:0px;
		margin-top:15px;
	}
	
	.sec-title-two h2{
		padding-right:0px;
	}
	
	.sec-title-two h2:after{
		display:none;
	}
	
	.cart-section .totals-table .proceed-btn{
		padding:4px 15px;
	}
	
	.shop-order-box{
		padding:15px 15px 20px;
	}
	
	.cart-section .apply-coupon .form-group,
	.cart-section .btn-style-two,
	.cart-section .apply-coupon .form-group .theme-btn,
	.cart-section .apply-coupon .form-group input[type="text"]{
		width:100%;
		display:block;
	}
	.moblogo { width:205px; height:24px; margin-top:18px; margin-left:15px; }
	.navbar-toggle { margin-left:5px; margin-right:15px; }
	.language { margin-right: 5px; }
	#rev_slider_one_wrapper, #rev_slider_one { height: 350px !important; }
	.tp-caption { min-width: 280px !important; max-width: 80% !important; }
	.tp-parallax-wrap { top: 25% !important; left: 10% !important; }
	.main-menu .navigation > li > a { padding: 15px 0px 15px 0px; }
	.popup { margin-bottom:20px;}
	.newsfoto { width:30%; }
	.gname { font-size: 17px; }
	.zgal { font-size: 14px; }
	.darbuotojai > div { float:none;  width: 100%; margin-right: 0; }
	.main-header { position:fixed; z-index:30; }
	body { padding-top:60px;}
	#popup h2 {font-size: 28px;}
	.closew { margin-right: -14px; }
	#popup { width: 94%; padding: 18px 30px 10px 30px; top: 10px; padding-left:5%; padding-right:5%; left: 3%; margin-left:0; }
}

@media only screen and (max-width: 1020px){
.main-header .header-upper .upper-right { top: 0px; }
}